.navbar-background{
    display: flex; /* Flex */
    justify-content: center;    /* Ra giữa theo chiều ngang */
    align-items: center;      /* Ra giữa theo chiều dọc */
    /*  */
    height: 150px; 
    width: 100%;
    text-align: center;     /* Căn chữ ra giữa */
    /*  */
    background-color: #4bb4de; 
    /*  */
    font-size: 20px;
    font-family: Arial, Helvetica, sans-serif;
    text-transform: uppercase;      /* IN HOA  */
    font-weight: bold;      /* IN ĐẬM */
    /*  */
    color: white;
}

.container {
    padding: 40px
}

.card{
    margin: 16px
}

.card:hover{
    transform: scale(1.05);
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
}